
.wrapper{
	width:880px;
	margin:20px auto;
}
/* Slider Style */
.pxs_container{
	width:100%;
	height:300px;
	margin-bottom:0px;
	position:relative;
	background-color:#000;
	
}
.pxs_bg div{
	position:absolute;
	top:0px;
	left:0px;
	width:7584px; /*1264px window width times number of images*/
	height:420px;
	background-repeat:repeat;
	background-position:top left;
	background-color:transparent;
}
.pxs_bg .pxs_bg1{
	/*left negative 1/8 of ww*/
}
.pxs_bg .pxs_bg2{
	/*left negative 1/4 of ww*/
}
.pxs_bg .pxs_bg3{
	/*left negative 1/2 of ww*/
}
.pxs_slider_wrapper{
	display:none;
}
.pxs_container ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
ul.pxs_slider{
	position:absolute;
	left:0px;
	top:0px;
	height:300px;
	background-color:#000;
}
ul.pxs_slider li{
	
	height:300px;
	float:left;
	position:relative;
}
ul.pxs_slider li img{
	display:block;
	margin:0px auto 0px auto;
	
}
ul.pxs_thumbnails{
	height:35px;
	position:absolute;
	top:280px;
	z-index:1000;
	left:430px;
	
}
ul.pxs_thumbnails li{
	position:absolute;
	display:block;
	background-repeat:no-repeat;
	width:14px !important;
	height:14px !important;
}



ul.pxs_thumbnails li img{
	cursor:pointer;
	display:block;
	opacity:0.7;
}
ul.pxs_thumbnails li.selected img{
	opacity:1.0;
}


.pxs_slider_wrapper{
	height:347px;
	}

.pxs_next, .pxs_prev{
	position:absolute;
	width:24px;
	height:60px;
	top:155px;
	cursor:pointer;
	z-index:100;
}


.pxs_navigation span:hover{
	opacity:0.9;
}

.pxs_prev{
	background:url("../../img/top/arrow_left.png") no-repeat center center;
}
.pxs_next{
	background:url("../../img/top/arrow_right.png") no-repeat center center;
}
.pxs_loading{
	color:#fff;
	font-size:20px;
	padding:15px 15px 15px 50px;
	position:absolute;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	opacity:0.7;
	width:180px;
	position:absolute;
	top:150px;
	left:50%;
	margin-left:-90px;
}


.pxs_next{
	right:-24px !important;}
.pxs_prev	{
	left:-24px !important;}

.main {
margin: 0 auto;
width:880px;
height: 300px;
}	